[General]
ShowGridLines=0
ShowInfoTip=1
SaveFilterIndex=0
AskBeforeAnyAction=1
ToolTipTimeAutoPop=-1
ToolTipTimeInitial=10
ToolTipTimeReshow=10
LoadFrom=1
RegKey=HKEY_CLASSES_ROOT\CLSID
RegFilename=
ControlsOnly=0
MissingFileOnly=0
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 00 00 00 00 00 00 00 00 80 02 00 00 E0 01 00 00
Columns=FA 00 00 00 96 00 01 00 96 00 02 00 50 00 03 00 5A 00 04 00 5A 00 05 00 96 00 06 00 96 00 07 00 96 00 08 00 96 00 09 00 64 00 0A 00 FA 00 0B 00 96 00 0C 00
Sort=0
